@charset "shift_jis";
/* ------------------------------------------------------

　　一覧

------------------------------------------------------ */

.imgList{
display:block;
padding-top:5px;
line-height:1.4;
}

.imgList li{
display:block;
border-bottom:dotted 1px #a09eac;
padding:16px 10px;
page-break-inside:avoid;
}

.imgList li:last-child{
background-image:none;
}

.imgList li a:hover{
text-decoration:none;
}

.imgList li a:hover dl dd,
.imgList li a:hover dl dd span{
text-decoration:underline;
}

.imgList dl dt{
padding:0 0 4px;
}

.imgList dl dd{
overflow:hidden;
}

.news_notice{
background-color:#FAFAFA;
border:1px solid #E5E5E5;
margin:5px 0;
padding:7px 10px 7px 13px;
line-height:1.3;
}

.imgList img{
float:left;
margin:6px 20px 0 0;
border-radius:8px;
}

.imgList a:hover img{
opacity:.5;
filter:alpha(opacity=50);
-ms-filter:“alpha(opacity=50)”;
}

.imgList dt{
color:#333!important;
text-decoration:none!important;
}

img.list_img{
width:120px;
height:80px;
}

img.no_img,img.report_img{
width:120px;
height:40px;
}

.imgList　.dib dl{
margin-left:140px;
}

/* 2021年から
------------------------------------------------------ */
.newsList{
display:block;
padding-top:15px;
line-height:1.4;
}

.newsList li{
page-break-inside:avoid;
}

.newsList dl{
display:block;
width:100%;
border-bottom:dotted 1px #a09eac;
padding:5px 0;
}

.newsList dl dt{
clear:left;
float:left;
width:9em;
padding:5px 0 5px 5px;
}

.newsList dl dd{
margin-left:9em;
padding:5px 0;
overflow:hidden;
}

.newsList dl:after{
content:"";
display:block;
clear:both;
}

.newsList dl dd a{
display:block;
}

.newsList dl dd a:hover{
background-color:#f0f8ff;
}